@font-face {
	font-family: 'CenturyGothic';
	src: url('../fonts/gothic.eot');
	src: url('../fonts/gothic.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/gothic.woff') format('woff'),
		 url('../fonts/gothic.ttf') format('truetype'),
		 url('../fonts/gothic.svg#gothic') format('svg');
	font-weight: normal;
	font-style: normal;
	color:#fff !important;
	}
/*GENERAL STYLES*/
* {
  margin: 0;
  padding: 0;
}
html,
body {
  height: 100%;
}
body {
  min-width: 960px;
  font-family:CenturyGothic;
  font-size:13px;
  color:#878787;
  line-height:21px;
}
#wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -450px;
}
.rt-container {
  margin: 0 auto;
  width: 960px;
}
#footer,
#push {
  height: 450px;
}
/*LESS Variables & mixins*/
.before_after {
  position: absolute;
  content: ".";
  text-indent: -999em;
}
/* TYPOGRAPHY */

body a {text-decoration: none;}

strong {color: black;}

/* BUTTONS */

a.moduleItemReadMore,
a.k2ReadMore,
button.button,
input.button {
    display: inline-block; 
    border: none;
    text-decoration: none;
    background: url(../images/template/more.gif) 0 0 repeat-x;
    color: turquoise;
    text-transform: uppercase;
	font-weight:bold;
    font-size: 12px;
    box-shadow: -1px -1px 1px rgba(0,0,0,0.15);
    -moz-box-shadow: -1px -1px 1px rgba(0,0,0,0.15);
	-webkit-box-shadow: -1px -1px 1px rgba(0,0,0,0.15);
    /*text-shadow: 0 -1px 0 gray;*/
}
a.moduleItemReadMore:hover,
a.k2ReadMore:hover,
button.button:hover,
input.button:hover {
    background: #878787;
    color: white;
}
/**/
a.moduleItemReadMore,
a.k2ReadMore {
    padding: 0 12px;
    height: 32px;
    line-height: 32px;
}
/**/
button.button,
input.button {
    padding: 8px 12px 9px;
}
/**/
a.moduleCustomLink {
    display: inline-block;
    background: url(../images/template/comment.png) 0 0 no-repeat;
    padding-left: 32px;
    line-height: 25px;
    font-size: 12px;
}
a.moduleCustomLink:hover {}

/*Lists*/
/*Columns*/
.cols ul {
  margin: 0 -10px;
  overflow: hidden;
}
.cols ul li {
  float: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */

  -webkit-box-sizing: border-box;
  /* Safari */

  padding: 0 10px;
}
.cols.four ul li {
  width: 240px;
}
.cols.three ul li {
  width: 320px;
}
/*=== DRAWER POSITION ===*/
/*=== TOP POSITION ===*/
#rt-top {
    background: url(../images/template/top.gif) 0 bottom repeat-x;
    padding: 38px 0 20px;
}
#rt-top .rt-container {
    padding: ;
}
#rt-top .rt-container #rt-logo {
  position: relative;
}
/*=== HEADER POSITION ===*/
/*=== MENU POSITION ===*/
/*=== SHOWCASE POSITION ===*/

#rt-showcase {
    background: url(../images/template/showcase.gif) center 0 repeat-x;
    position: relative;
    margin-bottom: -78px;
}
.slider .rt-block {
    margin: 0px -28px 0;
}

/*=== FEATURE POSITION ===*/
/*=== UTILITY POSITION ===*/
/*=== MAINTOP POSITION ===*/

div.k2ItemsBlock.art ul {
    margin: 0;
    margin-right: -20px;
}
div.k2ItemsBlock.art ul li {
    float: left;
    width: 300px;
    margin: 0 20px 24px 0;
}
div.k2ItemsBlock.art ul li .moduleItemTitle {
    background: url(../images/template/title.gif) 0 0 repeat-x;
    height: 56px;
    font: 24px/59px 'CenturyGothic';
    color: turquoise;
    border-radius: 4px 4px 0 0;
    padding: 0 22px;
    letter-spacing: -1px;
    margin: 0 0 5px;
	text-shadow:0px -1px 0px gray;
}
div.k2ItemsBlock.art ul li a.moduleItemImage {
    padding: 8px;
    background: white;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.29);
    -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.29);
    -webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.29);
    display: inline-block;
    margin: 0 0 24px;
}
div.k2ItemsBlock.art ul li p {margin: 0 0 18px;}

/*=== CONTENT ===*/

/*#rt-main*/
.container {
    background: url(../images/template/main-bg.gif) 0 0 repeat-x;
    padding: 50px 0 0;
}
/*#rt-main .rt-container*/
.container .indent {
    width: 960px;
    margin: 0 auto;
    background: #f6f6f6;
    border-radius: 5px;
    box-shadow: 0px 0px 3px rgba(0,0,0,0.19);
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.19);
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.19);
    padding: 36px 29px 44px;
    position: relative;
}
#rt-main .rt-container {
    padding: 22px 0 0;
}
.mb8-sa4 .rt-grid-8 .divider {
    background: url(../images/template/divider.gif) 569px 0 repeat-y;
}
.mb8-sa4 #rt-content-top .rt-block,
.mb8-sa4 .rt-grid-8 #rt-mainbody {
    padding: 0 80px 27px 0;
}
.homepage .mb8-sa4 .rt-grid-8 #rt-mainbody {
    padding: 0 70px 0px 0;
}

/**/
.itemContainer {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* Firefox */
    -webkit-box-sizing: border-box;
    /* Safari */
    padding: 0 10px;
}
.K2ItemsRow {margin: 0 -10px;}
/**/


/*== Home Page ==*/

.homepage div.catItemView div.catItemImageBlock {
    margin: 14px 0 22px;
}
.homepage div.catItemView div.catItemHeader {
    padding: 0 0 5px;
}
.homepage div.catItemView div.catItemHeader h3.catItemTitle {
    /*font: 36px/1.2307em 'PT Sans Narrow',sans-serif;*/
    padding: 0;
	font-family:centurygothic;
	color:turquoise;
	text-shadow: 0 -1px 0 gray;
}
.homepage div.catItemView div.catItemHeader h3.catItemTitle span {
    display: block;
    font-size: 42px;
    text-transform: uppercase;
    padding: 0 0 2px;
}
.homepage #rt-sidebar-a div.rt-block {
    padding-bottom: 27px;
}

/**/

div.k2ItemsBlock.r_comments ul {
    margin: 0;
    padding: 9px 0 0;
}
div.k2ItemsBlock.r_comments ul li {
    list-style: none;
    margin: 0 0 24px;
}
div.k2ItemsBlock.r_comments ul li .moduleItemDateCreated {
    display: block;
    font-weight: bold;
    color: black;
    font-size: 12px;
    padding: 15px 0 0;
}

/*== About Page ==*/

div.k2ItemsBlock.data ul {
    margin: 0;
    padding: 4px 0 0;
}
div.k2ItemsBlock.data ul li:first-child {
    border: none;
    padding-top: 0;
}
div.k2ItemsBlock.data ul li {
    margin: 0;
    border-top: 1px solid #e0e0e0;
    padding: 20px 0 14px;
}
div.k2ItemsBlock.data ul li .moduleItemIntrotext {
    padding-left: 70px;
    min-height: 67px;
}
div.k2ItemsBlock.data ul li:first-child .moduleItemIntrotext {
    background: url(../images/template/data1.png) 0 6px no-repeat;    
}
div.k2ItemsBlock.data ul li:first-child + li .moduleItemIntrotext {
    background: url(../images/template/data2.png) 0 6px no-repeat;    
}
div.k2ItemsBlock.data ul li:first-child + li + li .moduleItemIntrotext {
    background: url(../images/template/data3.png) 0 6px no-repeat;    
}
div.k2ItemsBlock.data ul li a.moduleItemTitle {
    font-weight: bold;
}
div.k2ItemsBlock.data ul li p {
    margin: 0;
}

/*== Works Page ==*/

#port div.catItemView,
div.catItemView.team,
div.catItemView.works {
    display: inline-block;
    padding: 8px 7px 8px 8px;
    margin-bottom: 22px;
    background: white;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.29);
    -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.29);
    -webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.29);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
div.catItemView.team:hover,
#port div.catItemView:hover,
div.catItemView.works:hover {
    background: #e3e3e3;
}
.port div.catItemImageBlock,
.team div.catItemImageBlock,
.works div.catItemImageBlock {
    margin: 0 0 10px;
}
.port span.catItemImage,
.team span.catItemImage,
.works span.catItemImage {
    display: inline-block;
    padding: 0;
    background: none;
    box-shadow: none;
}
.port div.catItemHeader,
.team div.catItemHeader,
.works div.catItemHeader {
    padding: 0;
}
.port h3.catItemTitle,
.team h3.catItemTitle,
.works h3.catItemTitle {
    color: black;
    font: bold 12px/21px arial;
    padding: 0;
}
.port .catItemIntroText p,
.team .catItemIntroText p,
.works .catItemIntroText p {margin: 0 0 2px;}

/*== Blog Page ==*/

.blog div.catItemView {
    padding-bottom: 42px;
}

/*== Portfolio Page ==*/

#port div.catItemView div.catItemHeader span.catItemDateCreated,
#port div.catItemView div.catItemHeader div.catItemHitsBlock {
  display: inline-block;
  font-size: 0.8em;
  margin: 0 0.5em 0 0;
}
#port div.itemImageBlock {
  float: left;
  margin: 0 1em 1em 0;
}
#port a.modal {
  position: relative;
  display: block;
  overflow: hidden;
}
#port a.modal span.zoomIcon {
  background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
  width: 128px;
  height: 104px;
  left: 50%;
  margin-left: -64px;
  margin-top: -52px;
  position: absolute;
  top: -50%;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
#port div.itemExtraFields {
  border-width: 1px;
  border-style: solid;
  border-left: none;
  border-right: none;
}
#port div.itemExtraFields ul {
  list-style: none;
}
#port div.itemExtraFields ul li span.itemExtraFieldsLabel {
  font-weight: bold;
}
#port div.extraFieldsIntroText {
  overflow: hidden;
}
#port div.itemContainer.itemContainerLast {
  margin-right: 0 !important;
}
#port #isotopeOptions {
  overflow: hidden;
  margin-bottom: 1em;
  float: right;
}
#port #isotopeOptions ul#filters,
#port #isotopeOptions ul#sort,
#port #isotopeOptions ul#sort_direction {
  display: inline-block;
  margin: 0.5em 1em 0.5em 0 ;
}
#port #isotopeOptions ul#filters li,
#port #isotopeOptions ul#sort li,
#port #isotopeOptions ul#sort_direction li {
  display: inline-block;
  margin: 0 0 0 0.5em;
}
#port #isotopeOptions ul#filters li a:hover,
#port #isotopeOptions ul#sort li a:hover,
#port #isotopeOptions ul#sort_direction li a:hover,
#port #isotopeOptions ul#filters li a.selected,
#port #isotopeOptions ul#sort li a.selected,
#port #isotopeOptions ul#sort_direction li a.selected {
  text-decoration: none;
  color: #878787;
}
#port .itemContainer {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */

  -webkit-box-sizing: border-box;
  /* Safari */

  padding: 0 10px;
}
#port .itemList > div {
  margin: 0 -10px;
  overflow: visible !important;
}
/*== History Page ==*/
#history div.catItemHeader {
  float: left;
  margin: 0 1em 0 0;
}
#history div.catItemHeader h3.catItemTitle {
  margin: 0;
  padding: 0;
}
#history div.catItemHeader span.catItemEditLink {
  float: none;
}
#history div.catItemBody {
  overflow: hidden;
  padding: 0 2em 0 0;
}
#history div.catItemBody div.catItemIntroText p {
  margin: 0;
}
#history .K2ItemsRow .itemContainer {
  margin: 0 0 2em 0;
}
/*== FAQs Page ==*/

.faqs div.catItemHeader {
    padding: 0 0 5px;
}

.faqs .itemContainer {
    -moz-box-sizing: border-box;
    padding-bottom: 20px;
}

#faqs div.catItemHeader h3:before {
  content: "Q.";
  display: inline-block;
  float: left;
  margin: 0 0.5em 0 0;
  font: inherit;
}
#faqs div.catItemBody:before {
  content: "A.";
  display: inline-block;
  float: left;
  margin: 0 0.5em 0 0;
  font: inherit;
}
/*== Testimonials Page ==*/
#testimonials div.catItemIntroText:before {
  background: url(../images/quotes.png) left top no-repeat;
  content: ".";
  text-indent: -999em;
  display: block;
  float: left;
  margin: 0 0.5em 0.5em 0;
  width: 66px;
  height: 45px;
}
#testimonials div.catItemIntroText p:after {
  content: '"';
}
#testimonials div.itemExtraFields > h3 {
  display: none;
}
#testimonials div.itemExtraFields ul {
  float: right;
  list-style: none;
}
#testimonials div.itemExtraFields ul li {
  font-style: italic;
}
#testimonials div.itemExtraFields ul li span.itemExtraFieldsLabel {
  font-weight: bold;
}
#testimonials div.catItemExtraFields {
  float: right;
  margin-bottom: 40px;
}
#testimonials div.catItemExtraFields ul {
  list-style: none;
}
#testimonials div.catItemExtraFields ul li {
  font-style: italic;
}
#testimonials div.catItemExtraFields ul li.author {
  font-weight: bold;
}
/*== Contacts Page ==*/
#contact-form-cont div.contact-form {
  margin: 0 2em 0 0;
  padding: 0 3.5em 0 0;
}
#contact-form-cont div.contact-form #contact-form textarea {
  height: 200px;
}
#contact-form-cont div.contact-form #contact-form dl {
  margin: 0;
}
#contact-form-cont div.contact-form #contact-form fieldset legend {
  display: inline-block;
  padding: 0 0 1em 0;
}
/*== Registration Page ==*/
#k2Container.k2AccountPage {
  margin: 0 0 2em 0;
}
#k2Container.k2AccountPage input.inputbox,
#k2Container.k2AccountPage input[type="text"],
#k2Container.k2AccountPage textarea#jform_profile_aboutme,
#k2Container.k2AccountPage select {
  width: 60%;
}
#k2Container.k2AccountPage textarea#description {
  resize: none;
  overflow: auto;
}
/*Reset / Remind */
#user-registration input.inputbox {
  width: 60%;
}
/*== User Profile ==*/
div.profile dl {
  margin-bottom: 1em;
  padding-bottom: 1em;
}
ul.userLinks {
  list-style: none;
}
/*== Search Page ==*/
div.component-content > div.search {
  margin: 0 0 2em 0;
}
div.component-content > div.search #searchForm fieldset legend {
  margin: 0 0 1em 0;
  font-weight: bold;
}
div.component-content > div.search #searchForm fieldset > div {
  margin: 0 0 1em 0;
}
div.component-content > div.search #searchForm div.form-limit-and-counter {
  margin: 1em 0;
  padding: 1em 0;
}
div.component-content > div.search #searchForm div.form-limit-and-counter p.counter {
  line-height: 34px;
}
div.component-content > div.search #searchForm div.phrases-box label,
div.component-content > div.search #searchForm fieldset.only label {
  display: inline-block;
  margin: 0 1em 0 0;
  line-height: inherit;
}
div.component-content > div.search .componentheading {
  margin: 0 0 2em 0;
}
fieldset.word {
  margin: 0 0 2em;
}
fieldset.word label {
  display: block;
}
fieldset.word #search-searchword {
  width: 40%;
  display: block;
  margin: 0 0 1em 0;
}
/*== User Lofin ==*/
.component-content div.login {
  padding: 3em 0;
}
.component-content div.login input.inputbox {
  width: 40%;
}
/*========================================================*/

/* Forms */
input.inputbox,
input.required,
div.k2AccountPage input[type="text"] {
  height: 27px;
  line-height: 20px;
  padding: 3px 8px 4px;
  width: 100%;
  outline: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
  
  border: 1px solid #e3e3de;
  color: #878787;
}
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme,
textarea#jform_contact_message {
  padding: 3px 8px 4px;
  font-family: inherit;
  resize: none;
  overflow: auto;
  outline: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
  width: 100%;
  
  border: 1px solid #e3e3de;
  color: #878787;
}
/* Pagination */
div.k2Pagination li .pagenav,
div.pagination li .pagenav,
div.itemCommentsPagination li .pagenav {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    font-size: 12px;
    text-align: center;
    padding: 0 12px;
    height: 32px;
    line-height: 32px;
    display: inline-block;
    text-transform: uppercase;
    background: #273032;
    color: white;
}
div.k2Pagination li span.pagenav,
div.pagination li span.pagenav,
div.itemCommentsPagination li span.pagenav,
div.k2Pagination li a.pagenav:hover,
div.pagination li a.pagenav:hover,
div.itemCommentsPagination li a.pagenav:hover {
    background: none;
    color: black;
}
/* Comments */
div.itemComments ul.itemCommentsList li {
    padding: 16px 20px;
    background: #eaeaea;
}
div.itemComments ul.itemCommentsList li > img {
  margin: 0;
}
div.itemComments ul.itemCommentsList li div.commentBody div.commentToolbar span.commentLink {
  float: right;
}
div.itemComments ul.itemCommentsList li div.commentToolbar {
  margin: 0 0 0 19px;
}
div.itemComments div.userAvatar {
  float: left;
  margin: 4px 19px 0 0;
}
form#comment-form textarea#commentText {
  height: 200px;
}
form#comment-form input.inputbox {
  width: 60%;
}
/*Search*/
input#mod-search-searchword {
  margin: 0 0 1em 0;
}
/*=== MAINBOTTOM POSITION ===*/
/*=== BOTTOM POSITION ===*/
/*=== FOOTER POSITION ===*/

#rt-footer .rt-container {
    padding: 41px 0 42px;
}

#rt-footer div.module-title h2 {
   font: 30px/1.2307em 'PT Sans Narrow', sans-serif;
   color: #1f1f1f;
   text-shadow: 0px -1px 0px rgba(255,255,255,0.62);
   letter-spacing: -1px;
}
#rt-footer div.module-title {
    padding: 0 0 11px;
}

/**/

ul.tweets {
    margin: 0;
    width: 220px;
}
ul.tweets li:first-child {
    background: none;
    padding-top: 13px;
}
ul.tweets li {
    list-style: none;
    background: url(../images/template/tweet-bg.gif) 0 0 repeat-x;
    padding: 15px 0 13px;
    line-height: 18px;
}
ul.tweets li p {
    margin: 0 0 13px;
}
span.tweet_time {
    background: url(../images/template/tweet.png) 0 center no-repeat;
    line-height: 24px;
    min-height: 24px;
    padding: 0 0 0 40px;
    display: inline-block;
    color: black;
}

/**/

div.rapid_contact form {
    width: 300px;
    padding: 17px 0 0;
}
input.rapid_contact {
  height: 26px;
  line-height: 20px;
  padding: 3px 15px;
  margin: 0 0 7px;
  outline: none;
  border: 1px solid #dddddd;
  color: #9c9c9c;
  background: #ebebeb;
}
textarea.rapid_contact {
  padding: 12px 15px;
  resize: none;
  overflow: auto;
  outline: none;
  width: 268px;
  height: 78px;
  border: 1px solid #dddddd;
  color: #9c9c9c;
  background: #ebebeb;
}
.rapid_button {
    text-align: right;
    padding-top: 6px;
}
.rapid_button .button {
    background: url(../images/template/rbutton.gif) 0 0 repeat-x;
    box-shadow: none;
    border: none;
    border-right: 1px solid #c3c3c3;    
    border-bottom: 1px solid #c3c3c3;
    color: #525252;
    text-transform: capitalize;
    text-shadow: none;
    padding: 9px 0 11px;
    width: 94px;
    text-align: center;
    font-size: 13px;
}
.rapid_contact span {
    display: block;
    padding-bottom: 10px;
}

/**/

p.copyright {
    background: url(../images/template/copyright.gif) 0 0 repeat-x;
    padding: 25px 0;
    margin: 0;
    font-size: 11px;
    color: #0a0a0a;
    text-transform: uppercase;
}
p.copyright a {}

.sitename {display: none;}

/*=== Popup ===*/
#rt-popup {
  display: none;
}
/*ToTop*/
/*Scroll to top*/
.rt-block.totop {
  bottom: 63px;
  position: fixed;
  right: 39px;
  display: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
a#gantry-totop {
  z-index: 999;
  background: url(../images/scroll-to-top.png) top left no-repeat;
  display: block;
  width: 42px;
  height: 42px;
  text-indent: -9999em;
  font-size: 1px;
  line-height: 1px;
}
/* Alert boxes
---------------------------------------- */
.alert-box {
  padding: 20px 20px 20px 90px !important;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  font-size: inherit;
  line-height: inherit;
  border: 1px solid #dbdbdb;
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 15px;
}
.error-box {
  border-color: #ff9999;
  color: #c31b00;
  background: url(../images/icons/alert/icon-error.png) no-repeat 20px 50% #ffcccc;
}
.attention-box {
  border-color: #e6c555;
  color: #9e660d;
  background: url(../images/icons/alert/icon-note.png) no-repeat 20px 50% #fdebae;
}
.notice-box {
  border-color: #68a2cf;
  color: #2e6093;
  background: url(../images/icons/alert/icon-info.png) no-repeat 20px 50% #bfe4f9;
}
.approved-box {
  border-color: #a3c159;
  color: #5e6f33;
  background: url(../images/icons/alert/icon-download.png) no-repeat 20px 50% #ccff99;
}
/* Fluid Columns */
.one_half {
  width: 48%;
}
.one_third {
  width: 30.66%;
}
.two_third {
  width: 65.33%;
}
.one_fourth {
  width: 22%;
}
.three_fourth {
  width: 74%;
}
.one_fifth {
  width: 16.8%;
}
.two_fifth {
  width: 37.6%;
}
.three_fifth {
  width: 58.4%;
}
.four_fifth {
  width: 79.2%;
}
.one_sixth {
  width: 13.33%;
}
.five_sixth {
  width: 82.67%;
}
.one_half,
.one_third,
.two_third,
.three_fourth,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
  position: relative;
  margin-right: 2%;
  float: left;
}
.last {
  margin-right: 0 !important;
  clear: right;
}
.clr,
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
/* Tooltips */
#s-m-t-tooltip {
  position: absolute;
  max-width: 300px;
  padding: 4px 8px 4px 8px;
  background: #222;
  z-index: 1000;
  display: inline-block;
  /*important*/

  /*font*/

  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #fff;
  /*css3 rounded corners*/

  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.tip-wrap {
  background: none repeat scroll 0 0 #000;
  box-shadow: 2px 2px 2px #888888;
  padding: 7px;
  color: #fff;
  -moz-border-radius: 3px;
  border-radius: 3px;
  max-width: 500px !important;
  width: auto !important;
}
.tip-title {
  font-weight: bold;
}
/*======= 404 page styling ============*/
div.img404 {
  width: 50%;
  float: left;
}
div.img404 img {
  width: 100%;
}
div.text404 {
  overflow: hidden;
}
div.text404 #mod-search-searchword,
div.text404 .button {
    float: left;
    margin: 0 5px 0 0;
}
div.text404 #mod-search-searchword {
  width: 70%;
  height: 31px;
  line-height: 31px;
}
/*======= Under Construction ============*/
h1.constrSiteName {
  margin-bottom: 1em;
}
.counter_desc {
  position: relative;
  overflow: hidden;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.2em;
  padding: 5px 0 40px 0;
  margin: 0 0 0 30px;
}
.counter_desc div {
  width: 104px;
  margin-left: 18px;
  text-align: center;
  float: left;
}
.counter_desc div:first-child {
  margin-left: 0;
  margin-right: 23px;
}
.cntSeparator {
  color: #000000;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 50px;
  margin: 24px 0;
}
#frame {
  width: 600px;
  margin: 150px auto 0;
  padding: 0px;
  text-align: center;
  background: #fff;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
  border-radius: 15px;
}
#frame .frameInner {
  padding: 50px 36px;
}
#frame form {
  text-align: left;
}
#frame #form-login label {
  width: 10em;
  display: block;
  float: left;
  line-height: 2em;
}
#frame #form-login input.inputbox {
  height: 2em;
  line-height: 2em;
}
/**/

table.adminlist td,
table.adminlist td, table.adminlist th {
    padding: 0px;
}
.k2FrontendToolbar a,
a#k2ToggleSidebar {
    color: black;
}
#k2Frontend input.inputbox {
    width: auto;
    border: none;
    background: none;
}
#k2Frontend td.adminK2LeftCol {
    height: 32px;
    line-height: 32px;
    vertical-align: top;
}
#k2Frontend td.adminK2LeftCol label {
    height: 24px;
    line-height: 24px;
}
.adminK2RightCol select#catid,
.adminK2RightCol select#catid option {
    height: 28px;
    line-height: 28px;
    vertical-align: middle;
}
.k2TitleAliasBox {
    height: 24px;
    line-height: 24px;
}
.rt-container .rt-grid-12 {
    left: 0;
}